Bug 171375 - nautilus browser window opening on boot--sometimes
nautilus browser window opening on boot--sometimes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 06:50 EDT by John Cox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 13:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cox 2005-10-21 06:50:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
A nautilus browser window is opening when I boot. This doesn't happen everytime.
Maybe every 3rd time.? This behaviour only started in the last two weeks. 
As of this date (21 oct) my FC4 is updated.
May not be related but the game Aisleriot started acting strangely at the same time. The initial screen of a card layout is blanking out and you have to start a new game. (the initial setup just sort of flashes briefly and is replaced with a blank window.)



Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.boot with gnome
2.
3.
  

Actual Results:  a nautilus browser window opens on the desktop

Expected Results:  no browser window

Additional info:
Comment 1 Alexander Larsson 2006-09-04 11:45:55 EDT
What does the nautilus window display? $home?
Do you have multiple or strange nautilus entries listed in gnome-session-properties?
Comment 2 John Cox 2006-09-04 12:24:27 EDT
The problem went away when I upgraded to fc5.
John

Note You need to log in before you can comment on or make changes to this bug.